PDA

Visualizza la versione completa : kernel exploit 2.4.22 - 2.4.25, 2.6.1 - 2.6.3


sthra
28-04-2004, 13:59
http://msgs.securepoint.com/cgi-bin/get/bugtraq0404/212.html
il bug si puņ fixare facendo l'upgrade al kernel 2.4.26 e 2.6.4

GhePeU
28-04-2004, 14:30
non so come dirtelo, ma ormai siamo arrivati al 2.6.5 (2.6.6 rc3 per la precisione) e al 2.4.27 pre1

Loading